.responsive {}
a
{
  text-decoration:none;
  color:#005B80; /* won't work on IE */
}

img
{
  border:none;
}

a:visit
{
  text-decoration:none;
  color:inherit;
}

body
{
  margin: 0px;
  font-size:12px;
  font-family:Arial;
  color:#4d4d4d;/*545454; */
}

textarea {
  font-size:12px;
  font-family:Arial;
  color:#4d4d4d;
}

h1.pageHeading {
    /*color: #606060;*/
  color: #00547F;
    font-size: 20px;
    margin-bottom: 5px;
}

h1
{
  margin-top: 0px;
  color: #00937F;
  font-size:1.7em;
}

h2
{
  color: #00547F;
 
}

h3
{
  color: #000000;
  font-size:1.3em;
}

h4
{
  font-weight: bolder;
  color: #295F7C;
  margin-bottom: 10px;
  margin-top: 10px;
}

p
{
  margin-top: 10px;
  margin-bottom: 10px;
  line-height:1.5;
}

/*Table styles*/
table.greenHeader
{
  border-collapse: collapse;
  width:100%;
}
table.yellowHeader
{
  border-collapse: collapse;
  width:100%;
}
table.blueHeader
{
  border-collapse: collapse;
  width:100%;
}
table.greenHeader th
{
  background-color:#00937F;
  color:#ffffff;
}

table.greenHeader th, table.greenHeader td
{
  border:1px solid #000000;
  padding: 2px;
}

table.yellowHeader th
{
  background-color:#F5A01A;
}

table.yellowHeader th, table.yellowHeader td
{
  border:1px solid #000000;
  padding: 2px;
}

table.blueHeader th
{
  background-color:#00547F;
  color:white;
}

table.blueHeader th, table.blueHeader td
{
  border:1px solid #000000;
  padding: 2px;
}
